WordPress Plugin: wordpress-file-monitor

Vulnerabilities